CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.72, Copyright 1995-2014 Opera Software ASA. Сва права задржана.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Детаљи ваших контаката могу помоћи да формуларе у прегледачу Opera попуњавате брже.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Сва права задржана.";
